Categories:
  - Connectivity
  - Multimedia
License: GPL-3.0-only
SourceCode: https://gitlab.com/krt/jfcups-service
IssueTracker: https://gitlab.com/krt/jfcups-service/issues

AutoName: JfCupsPrintService
Summary: Connect to CUPS/IPP network printers
Description: |-
    Sample of a printing service that hooks into Android's printing framework and
    provides connectivity for CUPS/IPP network printers.

    WARNING: This app is no longer maintained.

RepoType: git
Repo: https://gitlab.com/krt/jfcups-service

Builds:
  - versionName: '0.23'
    versionCode: 23
    commit: '0.23'
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: '0.23'
CurrentVersionCode: 23
